» Ubuntu » 套件

Error

two or more packages specified (maven-bundle-plugin precise)